<?xml version="1.0" ?>
<annotation>
	<source>Gibbs, J.A., Mcausland, L., Robles-Zazueta, C.A., Murchie, E.H. and Burgess, A.J., 2021. A deep learning method for fully automatic stomatal morphometry and maximal conductance estimation. Frontiers in Plant Science, 12, p.780180.</source>
	<edited>Jonathon Gibbs @ www.stomata-hub.com</edited>
	<filename>Gibbs2021_Poplar_49.jpg</filename>
	<size>
		<width>2048</width>
		<height>2048</height>
		<depth>3</depth>
	</size>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1515</xmin>
			<ymin>1981</ymin>
			<xmax>1677</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>453</xmin>
			<ymin>1890</ymin>
			<xmax>623</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>200</xmin>
			<ymin>1880</ymin>
			<xmax>350</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>859</xmin>
			<ymin>1876</ymin>
			<xmax>1057</xmax>
			<ymax>2028</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>627</xmin>
			<ymin>1786</ymin>
			<xmax>785</xmax>
			<ymax>1946</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1289</xmin>
			<ymin>1661</ymin>
			<xmax>1465</xmax>
			<ymax>1824</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>834</xmin>
			<ymin>1642</ymin>
			<xmax>1039</xmax>
			<ymax>1800</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1774</xmin>
			<ymin>1609</ymin>
			<xmax>1963</xmax>
			<ymax>1773</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1039</xmin>
			<ymin>1433</ymin>
			<xmax>1239</xmax>
			<ymax>1606</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1979</xmin>
			<ymin>1367</ymin>
			<xmax>2048</xmax>
			<ymax>1449</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>36</xmin>
			<ymin>1351</ymin>
			<xmax>212</xmax>
			<ymax>1588</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1643</xmin>
			<ymin>1259</ymin>
			<xmax>1820</xmax>
			<ymax>1464</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1053</xmin>
			<ymin>1165</ymin>
			<xmax>1203</xmax>
			<ymax>1344</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>635</xmin>
			<ymin>1138</ymin>
			<xmax>794</xmax>
			<ymax>1330</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1369</xmin>
			<ymin>1099</ymin>
			<xmax>1523</xmax>
			<ymax>1262</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>199</xmin>
			<ymin>1049</ymin>
			<xmax>421</xmax>
			<ymax>1203</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>872</ymin>
			<xmax>121</xmax>
			<ymax>1085</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>460</xmin>
			<ymin>860</ymin>
			<xmax>605</xmax>
			<ymax>1032</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>959</xmin>
			<ymin>833</ymin>
			<xmax>1111</xmax>
			<ymax>1043</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1357</xmin>
			<ymin>830</ymin>
			<xmax>1566</xmax>
			<ymax>989</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1774</xmin>
			<ymin>678</ymin>
			<xmax>1951</xmax>
			<ymax>854</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1335</xmin>
			<ymin>576</ymin>
			<xmax>1549</xmax>
			<ymax>727</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>278</xmin>
			<ymin>559</ymin>
			<xmax>471</xmax>
			<ymax>732</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>675</xmin>
			<ymin>398</ymin>
			<xmax>843</xmax>
			<ymax>628</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1608</xmin>
			<ymin>305</ymin>
			<xmax>1774</xmax>
			<ymax>483</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1120</xmin>
			<ymin>179</ymin>
			<xmax>1322</xmax>
			<ymax>363</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1852</xmin>
			<ymin>145</ymin>
			<xmax>2048</xmax>
			<ymax>325</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>271</xmin>
			<ymin>50</ymin>
			<xmax>431</xmax>
			<ymax>245</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1450</xmin>
			<ymin>0</ymin>
			<xmax>1611</xmax>
			<ymax>62</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1558</xmin>
			<ymin>2008</ymin>
			<xmax>1650</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>474</xmin>
			<ymin>1913</ymin>
			<xmax>588</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>230</xmin>
			<ymin>1903</ymin>
			<xmax>313</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>895</xmin>
			<ymin>1897</ymin>
			<xmax>1028</xmax>
			<ymax>2001</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>652</xmin>
			<ymin>1802</ymin>
			<xmax>767</xmax>
			<ymax>1918</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1306</xmin>
			<ymin>1689</ymin>
			<xmax>1445</xmax>
			<ymax>1807</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>860</xmin>
			<ymin>1679</ymin>
			<xmax>1021</xmax>
			<ymax>1764</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1799</xmin>
			<ymin>1637</ymin>
			<xmax>1931</xmax>
			<ymax>1733</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1067</xmin>
			<ymin>1468</ymin>
			<xmax>1211</xmax>
			<ymax>1581</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>81</xmin>
			<ymin>1372</ymin>
			<xmax>175</xmax>
			<ymax>1570</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1979</xmin>
			<ymin>1367</ymin>
			<xmax>2048</xmax>
			<ymax>1449</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1676</xmin>
			<ymin>1277</ymin>
			<xmax>1789</xmax>
			<ymax>1450</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1087</xmin>
			<ymin>1176</ymin>
			<xmax>1170</xmax>
			<ymax>1335</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>668</xmin>
			<ymin>1160</ymin>
			<xmax>761</xmax>
			<ymax>1310</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1407</xmin>
			<ymin>1122</ymin>
			<xmax>1478</xmax>
			<ymax>1245</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>229</xmin>
			<ymin>1082</ymin>
			<xmax>394</xmax>
			<ymax>1178</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>903</ymin>
			<xmax>92</xmax>
			<ymax>1054</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>494</xmin>
			<ymin>881</ymin>
			<xmax>570</xmax>
			<ymax>1005</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1377</xmin>
			<ymin>862</ymin>
			<xmax>1539</xmax>
			<ymax>965</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>987</xmin>
			<ymin>861</ymin>
			<xmax>1080</xmax>
			<ymax>1022</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1791</xmin>
			<ymin>702</ymin>
			<xmax>1919</xmax>
			<ymax>826</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1359</xmin>
			<ymin>606</ymin>
			<xmax>1519</xmax>
			<ymax>695</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>313</xmin>
			<ymin>594</ymin>
			<xmax>447</xmax>
			<ymax>701</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>719</xmin>
			<ymin>418</ymin>
			<xmax>807</xmax>
			<ymax>614</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1643</xmin>
			<ymin>325</ymin>
			<xmax>1730</xmax>
			<ymax>460</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1146</xmin>
			<ymin>212</ymin>
			<xmax>1281</xmax>
			<ymax>332</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1872</xmin>
			<ymin>179</ymin>
			<xmax>2031</xmax>
			<ymax>286</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>317</xmin>
			<ymin>76</ymin>
			<xmax>396</xmax>
			<ymax>210</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1450</xmin>
			<ymin>0</ymin>
			<xmax>1611</xmax>
			<ymax>62</ymax>
		</bndbox>
	</object>
</annotation>
